<html><body>
<h1>M04 - Notas</h1>
<table style="border: 1px solid black">
<tr style="background-color:lightgreen">
<th>Nombre</th>
<th>Apellidos</th>
<th>Telefono</th>
<th>Repetidor</th>
<th>Nota Practica</th>
<th>Nota Examen</th>
<th>Nota Total</th>
<th>Avatar</th>
</tr>
<tr>
<th>Ramon</th>
<th>Conde Perez</th>
<th>664141424</th>
<th></th>
<th>8</th>
<th>9</th>
<th style="background-color:lightblue">8.5</th>
<td><img style="width:50px; height:50px;" src="imagenes/alumnos/Ramon.jpg"></td>
</tr>
<tr>
<th>Pablo</th>
<th>Esteban Garcia</th>
<th>643278396</th>
<th>si</th>
<th>7</th>
<th>3</th>
<th style="background-color:grey">5</th>
<td><img style="width:50px; height:50px;" src="imagenes/default.png"></td>
</tr>
<tr>
<th>Oscar</th>
<th>Garcia Blanco</th>
<th>678934521</th>
<th></th>
<th>2</th>
<th>4</th>
<th style="background-color:red">3</th>
<td><img style="width:50px; height:50px;" src="imagenes/alumnos/Oscar.jpg"></td>
</tr>
<tr>
<th>Manuela</th>
<th>Gonzalez Tejero</th>
<th>667755747</th>
<th></th>
<th>9</th>
<th>6</th>
<th style="background-color:grey">7.5</th>
<td><img style="width:50px; height:50px;" src="imagenes/default.png"></td>
</tr>
<tr>
<th>Patricia</th>
<th>Otero Lopez</th>
<th>647398299</th>
<th></th>
<th>5</th>
<th>3</th>
<th style="background-color:red">4</th>
<td><img style="width:50px; height:50px;" src="imagenes/alumnos/Patricia.jpg"></td>
</tr>
<tr>
<th>Rafael</th>
<th>Pardo Borrajo</th>
<th>625835465</th>
<th>si</th>
<th>7</th>
<th>8</th>
<th style="background-color:grey">7.5</th>
<td><img style="width:50px; height:50px;" src="imagenes/alumnos/Rafael.jpg"></td>
</tr>
</table>
</body></html>
